@charset "utf-8";

header h1 {
	font-family: "Stone Sans Semibold", "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	font-size:1.8em;
	font-weight: normal; 
	color:#1B875B;
}

.note {
	font-style: italic;
}

.note:before {
	content: "*"; 
}

.item-wrapper {
	width:100%;
	text-align:center;
	margin-bottom: 5%;
}

.item {
	display:inline-block;
	text-align:left;
}

.item p {
	margin:0;
	padding:0;
	margin-top: 8px;
	margin-top: 0.5rem;
}

.item img {
	width: 100%;
	height: auto;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}

	
a img:hover{
	opacity:1;
  -webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

ul.work li img.featured{
	border-radius: 0;
	opacity: 1;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 85%; 
	height: auto; 
	margin: auto;
	margin-bottom: 3%;	
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}